@import '../colors.scss';

.feedback-enter {
  opacity: 0;
  transform: scale(0.9);
}

.feedback-enter-active {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 300ms, transform 300ms;
}

.feedback-exit {
  opacity: 1;
}

.feedback-exit-active {
  opacity: 0;
  transform: scale(0.9);
  transition: opacity 300ms, transform 300ms;
}

.invalid {
  color: $danger;
  font-size: 12px;
}

.valid {
  color: $success;
  font-size: 12px;
}
